# Uses of Class
org.springframework.cache.interceptor.SimpleKey

Packages that use SimpleKey
Package
Description
org.springframework.cache.interceptor
AOP-based solution for declarative caching demarcation.

## Uses of SimpleKey in org.springframework.cache.interceptor

Fields in org.springframework.cache.interceptor declared as SimpleKey
Modifier and Type
Field
Description
`static final SimpleKey`
SimpleKey.`EMPTY`
An empty key.